@import url('reset.css');

body {
	font:normal 14px/16px 'Helvetica Condensed', 'Conv_Helvetica-Condensed', Arial, 'Lucida Grande', sans-serif;
	background:#FFF;
	color: #000;
	text-align: center;
}
@font-face {
	font-family: 'Conv_Helvetica-Condensed';
	src: url('../fonts/Helvetica-Condensed.eot');
	src: local('☺'), url('../fonts/Helvetica-Condensed.woff') format('woff'), url('../fonts/Helvetica-Condensed.ttf') format('truetype'), url('../fonts/Helvetica-Condensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Helvetica-Condensed-Light';
	src: url('../fonts/Helvetica-Condensed-Light.eot');
	src: local('☺'), url('../fonts/Helvetica-Condensed-Light.woff') format('woff'), url('../fonts/Helvetica-Condensed-Light.ttf') format('truetype'), url('../fonts/Helvetica-Condensed-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Helvetica-Light';
	src: url('../fonts/Helvetica-Light.eot');
	src: local('☺'), url('../fonts/Helvetica-Light.woff') format('woff'), url('../fonts/Helvetica-Light.ttf') format('truetype'), url('../fonts/Helvetica-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

a {
	color:#000;
	text-decoration: none;
}
a:hover {
	
}
h1{
	font-size: 30px;
	font-weight: normal;
	line-height: 42px;
	letter-spacing: 15px;
}
h2{
	font-size: 24px;
	font-weight: normal;
	line-height: 38px;
}
h3{
	font-size: 17px;
	font-weight: normal;
	line-height: 19px;
	padding-bottom: 6px;
}
.wrapp{
	margin: 0 auto;
	width: 920px;
	position: relative;
}
.clear:after {
  content: "";
  display: table;
  clear: both;
}
.clear {
    zoom: 1;
}
.share{
	font-family: 'Conv_Helvetica-Condensed-Light';
	font-size: 21px;
	line-height: 25px;
	margin: 14px 0;
}
.share .facebook, .share .twitter{
	text-indent: 10000px;
	width: 25px;
	height: 25px;
	margin-left:8px;
	display: inline-block; 
	position: relative;
	top: 4px;
}
.share .facebook{
	background: url(../images/share.png) left top no-repeat;
}
.share .twitter{
	background: url(../images/share.png) right top no-repeat;
}
.logo{
	margin-right: 70px;
}
p{
	margin-bottom: 16px;
	font-family: 'Conv_Helvetica-Light';
}
.i{
	font-style: italic;
	color: #4B4B4B;
}
.group3{
	float: left; 
}
.group{
	margin: 46px 0 46px 95px;

}
a.buyNow{
	background: #DA2027;
	padding: 0 56px;
	color: #fff;
	font-size: 24px;
	height: 46px;
	line-height: 46px;
	display: inline-block;
	letter-spacing: 7px;
	margin-bottom: 42px;
}
a.buyNow:hover{
	background: #0170CF;
}

a.buyNow1{
	background: #DA2027;
	padding: 0 56px;
	color: #fff;
	font-size: 24px;
	height: 46px;
	line-height: 46px;
	display: inline-block;
	letter-spacing: 7px;
	margin-bottom: 42px;
}
a.buyNow1:hover{
	background: #0170CF;
}

#footer{
	margin: 24px 0 42px 0;
}
#footer a {
	font-size: 16px;
}
#selectPopup{
	width: 322px;
	padding-top: 6px;
	height: 122px;
	border: 1px solid #DA2027;
	position: relative;
}
.buy-bttn{
	background: #DA2027;
	padding: 0;
	color: #fff;
	font-size: 18px;
	height: 46px;
	line-height: 46px;
	display: inline-block;
	letter-spacing: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 322px;

}
.buy-bttn:hover{
	background: #0170CF;
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 700px) {
	
}
@media (max-width: 650px) {
	
}
@media (max-width: 450px) {
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

}

/* TOPSPIN CART */
#TSCart_header_wrap {}
#TSCart_header_wrap #TSCart_header_container {}
#TSCart_header_wrap #TSCart_header_container #TSCart_header {}
#TSCart_header_wrap #TSCart_header_container #TSCart_header a {
	color: #FFFFFF;
	text-decoration:none;
}
